<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9de63a87a2e86b8ef12571429000bf1">
  <dict>
    <!--2023-02-11 10:00:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
